December 2018 Newsletter


(Michael Abdou) #1

Check out our December 2018 Newsletter


(Miljan Arandjelovic) #2

Hi,

MiniONE will be able to work on Debian 9 ?

Best Regards,
Miljan


(Petr Ospalý) #3

Hi,

as of now, no:

The script supports only CentOS 7, Ubuntu 16.04, or Ubuntu 18.04 as is written in the README.md

The future version may.

-osp